#down_menu {
	font-size: 15px;
	font-family: "微軟正黑體";
	overflow: hidden;
}
#down_menu a {
	text-decoration: none;
	color: #666;
	margin-left: 2px;
}

.m1  {
	background-image: url(../images/down_menu01.png);
	width: 25%;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding-top: 60px;
	float: left;
}
.m2  {
	background-image: url(../images/down_menu02.png);
	width: 24%;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding-top: 60px;
	float: left;
}
.m3  {
	background-image: url(../images/down_menu03.png);
	width: 24%;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding-top: 60px;
	float: left;
}
.m4  {
	background-image: url(../images/down_menu04.png);
	width: 24%;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding-top: 60px;
	float: left;
}
.m5  {
	background-image: url(../images/down_menu05.png);
	width: 24%;
	display: block;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding-top: 60px;
	float: left;
}
.down_menu02 {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
	letter-spacing: 0.6em;
}
.down_menu02 .btn {
	border: 1px solid #c9caca;
	border-image: none;
	text-align: center;
	color: #FFF;
	letter-spacing: 0.6em;
	display: block;
	font-size-adjust: none;
	font-stretch: normal;
	text-shadow: 0px -1px 0px #084683;
	background-color: #0068b7;
	-webkit-border-radius: 5px;
	font-family: arial;
	font-size: 20px;
	line-height: 45px;
	font-weight: bold;
	text-decoration: none;
}
#down_share {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	overflow: hidden;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
}
#facebook {
	width: 140px;
	float: left;
	height: 41px;
	margin-left: 25px;
}
#line {
	/*background-image: url(../images/down_share02.png);*/
	height: 41px;
	width: 140px;
	float: right;
	margin-right: 25px;
}
